body {
  background-color: #FFF;
  background-image: url(/images/diagonal-right.png);
  color: #333;
  font-family: Verdana, sans-serif;
  font-size: 75%;
  /* 12px @ 1:0.750 */
}

h1 {
  font-size: 42px;
  font-weight: normal;
  line-height: 30px;
}

h2 {
  font-size: 26px;
  font-weight: normal;
  line-height: 26px;
}

h3 {
  font-size: 16px;
  font-weight: normal;
}

h4 {
  font-size: 15px;
  font-weight: normal;
}

nav {
  font-size: 12px;
  padding: 0 10px;
}

a {
  text-decoration: underline;
}

a:hover {
  color: #999;
  cursor: pointer;
}

small {
  color: #999;
}
